Bug 71125 - a typo in the URL field of package description
Summary: a typo in the URL field of package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rdist (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-09 02:35 UTC by petrosyan
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 02:35:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-09 02:35:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Description of problem:
a URL field in package description of rdist has a typo in it

Version-Release number of selected component (if applicable):
6.1.5-23

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi rdist
2.URL         : http://www.MagniComp.comA/rdist

	

http://www.MagniComp.comA/rdist
should be
http://www.magnicomp.com/rdist/

Comment 1 Phil Knirsch 2002-08-12 09:06:32 UTC
Fixed in rdist-6.1.5-24.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.